*, ::after, ::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.easing {
	transition: All 0.4s ease;
	-webkit-transition: All 0.4s ease;
	-moz-transition: All 0.4s ease;
	-o-transition: All 0.4s ease;
}
html, body {
	background: url(../img/background.jpg) no-repeat top center #070a0f;
	margin: 0;
	padding: 0;
	color: white;
	font-family: arial;
	font-size: 13px;
}
body > * {
	width: 100%;
}
a,
a:hover,
a:visited {
	color: red;
	text-decoration: none;
}
img {
	max-width: 100%;
}
h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
}
.container {
	display: table;
	height: 100%;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.wrap {
	display: table-cell;
}
.align-top {
	vertical-align: top;
}
.align-middle {
	vertical-align: middle;
}
.align-bottom {
	vertical-align: bottom;
}
#header {
	height: 118px;
	text-align: center;
}
#header img {
	width: 230px;
}
#website {
	text-align: center;
	background: black;
	font-size: 13px;
	padding-bottom: 5px;
	line-height: 27px;
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 2px;
	border-radius: ;
	margin-top: 8px;
}
#nav {
	height: 54px;
}
#nav a {
	display: block;
	width: 50%;
	float: left;
	text-align: center;
	text-decoration: none;
	height: 54px;
	padding-top: 10px;
}

#nav a span {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #37434f 0%, #2b3541 2%, #1e2730 100%) repeat scroll 0 0;
	border: medium none;
	border-radius: 3px;
	border-top: 1px solid #495864;
	color: white;
	font-size: 14px;
	opacity: 1;
	padding: 8px 18px;
	text-shadow: none;
	width: 98%;
	display: block;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	margin: 0 auto;
}
#nav a:hover span, #nav a:focus span{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #bdbcda 0%, #7d7cb5 2%, #605fa0 100%) repeat scroll 0 0;
	text-shadow: 0 0 1px #77ecf6;
}

#feature .right {
	float: left;
	width: 35%;
	height: 315px;
}
#feature .right a {
	color: white !important;
}
#feature .right > * {
	border: 1px solid #2c353e;
	height: 102px;
	padding: 10px;
}
#feature .right > * a {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #37434f 0%, #2b3541 2%, #1e2730 100%) repeat scroll 0 0;
	display: block;
	text-align: left;
	height: 100%;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: normal;
}
#feature .right .first a {
	border-right: 10px solid #9acbae;
}
#feature .right .second a {
	border-right: 10px solid #669cdf;
}
#feature .right .third a {
	border-right: 10px solid #6e6da9;
}
#feature .right > * a:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #37434f 0%, #2b3541 2%, #1e2730 100%) repeat scroll 0 0;
}
#feature .right > * a img {
	width: 60px;
	margin-left: 10px;
	margin-top: 11px;
	display: block;
	float: left;
	margin-right: 15px;
}
#feature .right > * a span {
	margin-top: 29px;
	display: block;
	float: left;
	color: white;
}
#feature .left {
	float: left;
	width: 65%;
	height: 315px;
	padding-bottom: 8px;
	padding-left: 0px;
	overflow: hidden;
}
#feature .left img {
	max-height: 100%;
	width: 100%;
}

#feature .box-o {
	border: 1px solid #2c353e;
	padding: 8px;
	margin-bottom: 12px;
	display: inline-block;
	width: 100%;
}
#feature .box-i {
	text-align: center;
	padding: 8px;
	background: #0a0b0d;
	margin: 0;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	width: 100%;
}
#feature .bottom {
	background: #2c353e;
	padding: 8px;
	float: left;
	width: 100%;
}
#feature .bottom p {
	text-align: center;
	padding: 8px;
	background: #0a0b0d;
	margin: 0;
	font-size: 11px;
	text-transform: uppercase;
}

#content .wrap {
	border: 1px solid #2c353e;
	padding: 10px;
}

#copyright {
	text-align: center;
	margin-bottom: 100px;
	margin-top: 30px;
}

@media (max-width: 999px) {
	#feature .left {
		float: left;
		width: 100%;
		height: auto;
		padding-bottom: 10px;
		padding-left: 0;
	}
	#feature .right {
		float: left;
		width: 100%;
		height: 315px;
	}
}